<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Stat.Model</name>
    </assembly>
    <members>
        <member name="T:Stat.Model.Stmp">
            <summary>
            邮件
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.MailName">
            <summary>
            完整邮件名称
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.UserName">
            <summary>
            邮件的前部分
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.MailPass">
            <summary>
            MailPass
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.MailSmtp">
            <summary>
            邮件提供服务商（主机）
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.Title">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.MailContent">
            <summary>
            MailContent
            </summary>
        </member>
        <member name="P:Stat.Model.Stmp.State">
            <summary>
            State
            </summary>
        </member>
        <member name="T:Stat.Model.Navigate">
            <summary>
            网站导航
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.title">
            <summary>
            栏目名称
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.Author">
            <summary>
            Author
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.Source">
            <summary>
            栏目URL链接
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.content">
            <summary>
            栏目备注
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.IsPass">
            <summary>
            IsPass
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.IsTop">
            <summary>
            IsTop
            </summary>
        </member>
        <member name="P:Stat.Model.Navigate.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.AD">
            <summary>
            广告
            </summary>
        </member>
        <member name="P:Stat.Model.AD.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.AD.Title">
            <summary>
            Title
            </summary>
        </member>
        <member name="P:Stat.Model.AD.Code">
            <summary>
            Code
            </summary>
        </member>
        <member name="P:Stat.Model.AD.Posit">
            <summary>
            Posit
            </summary>
        </member>
        <member name="P:Stat.Model.AD.State">
            <summary>
            State
            </summary>
        </member>
        <member name="P:Stat.Model.AD.Addtime">
            <summary>
            Addtime
            </summary>
        </member>
        <member name="T:Stat.Model.ViewTop">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.webid">
            <summary>
            Webid
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.pvCount">
            <summary>
            PvCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.ipCount">
            <summary>
            IpCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.uvCount">
            <summary>
            UvCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.nuvCount">
            <summary>
            NuvCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.timeCount">
            <summary>
            TimeCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.otimeCount">
            <summary>
            OtimeCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.PVtop">
            <summary>
            PVtop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.PVtime">
            <summary>
            PVtime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.IPtop">
            <summary>
            IPtop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.IPtime">
            <summary>
            IPtime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.UVtop">
            <summary>
            UVtop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.UVtime">
            <summary>
            UVtime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.NuvTop">
            <summary>
            NuvTop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.NuvTime">
            <summary>
            NuvTime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.timeTop">
            <summary>
            TimeTop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.timeTime">
            <summary>
            TimeTime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.otimeTop">
            <summary>
            OtimeTop
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.otimeTime">
            <summary>
            OtimeTime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewTop.DaySum">
            <summary>
            
            </summary>
        </member>
        <member name="T:Stat.Model.News">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.News.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.News.title">
            <summary>
            Title
            </summary>
        </member>
        <member name="P:Stat.Model.News.Author">
            <summary>
            Author
            </summary>
        </member>
        <member name="P:Stat.Model.News.Source">
            <summary>
            Source
            </summary>
        </member>
        <member name="P:Stat.Model.News.content">
            <summary>
            Content
            </summary>
        </member>
        <member name="P:Stat.Model.News.IsPass">
            <summary>
            IsPass
            </summary>
        </member>
        <member name="P:Stat.Model.News.IsTop">
            <summary>
            IsTop
            </summary>
        </member>
        <member name="P:Stat.Model.News.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.WebsiteStructure">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Data_Action">
            <summary>
             操作方法 Insert:增加 Update:修改 Delete:删除
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.id">
            <summary>
            id
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Webid">
            <summary>
            Webid
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Name">
            <summary>
             Name
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Rule">
            <summary>
            Rule
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Type">
            <summary>
            Type
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.Sort">
            <summary>
            Sort
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.IsUse">
            <summary>
            IsUse
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.AddUserId">
            <summary>
            AddUserId
            </summary>
        </member>
        <member name="P:Stat.Model.WebsiteStructure.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.StatStructure">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.StatStructure.id">
            <summary>
            id
            </summary>
        </member>
        <member name="P:Stat.Model.StatStructure.Rule">
            <summary>
            Rule
            </summary>
        </member>
        <member name="P:Stat.Model.StatStructure.Type">
            <summary>
            Type
            </summary>
        </member>
        <member name="T:Stat.Model.WebSites">
            <summary>
            站点
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.WebId">
            <summary>
            WebId
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.WebName">
            <summary>
            WebName
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.WebUrl">
            <summary>
            WebUrl
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.WebState">
            <summary>
            WebState
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.UserId">
            <summary>
            UserId
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.YdPvCount">
            <summary>
            昨日PV
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.YdIpCount">
            <summary>
            昨日IP
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.ShowStype">
            <summary>
            统计图标显示样式
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.IsReFresh">
            <summary>
            是否防刷新
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.IsCodeLock">
            <summary>
            统计代码是否锁定
            </summary>
        </member>
        <member name="P:Stat.Model.WebSites.ViewPwd">
             <summary>
            
             </summary>
        </member>
        <member name="P:Stat.Model.WebSites.OpenItem">
            <summary>
            报表公开项
            </summary>
        </member>
        <member name="T:Stat.Model.System">
            <summary>
            系统配置
            </summary>
            <remarks>By Juju 2010-11-24</remarks>
        </member>
        <member name="P:Stat.Model.System.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.System.WebName">
            <summary>
            WebName
            </summary>
        </member>
        <member name="P:Stat.Model.System.WebUrl">
            <summary>
            WebUrl
            </summary>
        </member>
        <member name="P:Stat.Model.System.WebLogo">
            <summary>
            WebLogo
            </summary>
        </member>
        <member name="P:Stat.Model.System.WebFoot">
            <summary>
            WebFoot
            </summary>
        </member>
        <member name="P:Stat.Model.System.IsReg">
            <summary>
            IsReg
            </summary>
        </member>
        <member name="P:Stat.Model.System.IsUse">
            <summary>
            IsUse
            </summary>
        </member>
        <member name="P:Stat.Model.System.Stat">
            <summary>
            Stat_Stat
            </summary>
        </member>
        <member name="P:Stat.Model.System.ShowID">
            <summary>
            演示站点ID
            </summary>
        </member>
        <member name="P:Stat.Model.System.WebCopy">
            <summary>
            服务协议
            </summary>
        </member>
        <member name="P:Stat.Model.System.Expansion">
            <summary>
            扩展属性
            </summary>
        </member>
        <member name="P:Stat.Model.System.IpTaskMode">
            <summary>
            IpTaskMode
            </summary>
        </member>
        <member name="P:Stat.Model.System.IsUserPwdMD5">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.System.Deferred">
            <summary>
            延迟写入（毫秒）
            </summary>
        </member>
        <member name="T:Stat.Model.Panel">
            <summary>
            面板
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.ProbablyUrl">
            <summary>
            统计概况Url
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.TdTimePara">
            <summary>
            今日时段统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.YdTimePara">
            <summary>
            昨日时段统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.N7dTimePara">
            <summary>
            最近 7 天 时段统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.MdTimePara">
            <summary>
            本月 时段统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.N30dTimePara">
            <summary>
            最近 30 天 时段统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Hour">
            <summary>
            小时统计
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Online">
            <summary>
            在线用户
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.OnlinePage">
            <summary>
            停留页面
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.NReferer">
            <summary>
            最近来路
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Engine">
            <summary>
            搜索引擎
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Keyword">
            <summary>
            关键字 
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.EngineList">
            <summary>
            搜索详细
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Domain">
            <summary>
            来源域名
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.RPage">
            <summary>
            来源页面
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.TReferer">
            <summary>
            来源分类
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Brows">
            <summary>
            浏览器
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.System">
            <summary>
            操作系统
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Resolve">
            <summary>
            分辨率
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Tele">
            <summary>
            网络接入商
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Province">
            <summary>
            省份
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Lang">
            <summary>
            语言
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.ColorDepth">
            <summary>
            颜色质量
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.UserIP">
            <summary>
            用户IP
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Returnuser">
            <summary>
            访客回头率
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Alexa">
            <summary>
            Alexa
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.JavaApplet">
            <summary>
            JavaApplet
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.ClrVersion">
            <summary>
            NetFW
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.PvTop">
            <summary>
            PVTop
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.IPStat">
            <summary>
            IPStat
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.UVStat">
            <summary>
            UVStat
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Exit">
            <summary>
            出口
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Enter">
            <summary>
            入口
            </summary>
        </member>
        <member name="P:Stat.Model.Panel.Vpage">
            <summary>
            PV
            </summary>
        </member>
        <member name="T:Stat.Model.Engine">
            <summary>
            搜索引擎
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.webid">
            <summary>
            Webid
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgID">
            <summary>
            EgID
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgKey">
            <summary>
            EgKey
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgTimCount">
            <summary>
            EgTimCount
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgIPCount">
            <summary>
            EgIPCount
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgUVCount">
            <summary>
            EgUVCount
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.EgNUVCount">
            <summary>
            EgNUVCount
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.vYear">
            <summary>
            VYear
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.vMonth">
            <summary>
            VMonth
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.vDay">
            <summary>
            VDay
            </summary>
        </member>
        <member name="P:Stat.Model.Engine.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.Database">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.Database.Datatable">
            <summary>
            数据表
            </summary>
        </member>
        <member name="P:Stat.Model.Database.QueryField">
            <summary>
            查询字段名
            </summary>
        </member>
        <member name="P:Stat.Model.Database.SortField">
            <summary>
            排序字段名
            </summary>
        </member>
        <member name="P:Stat.Model.Database.SortStype">
            <summary>
            排序方法：（0：正，1：反）
            </summary>
        </member>
        <member name="P:Stat.Model.Database.GetField">
            <summary>
            返回字段名
            </summary>
        </member>
        <member name="P:Stat.Model.Database.Keyword">
            <summary>
            关键字
            </summary>
        </member>
        <member name="T:Stat.Model.Log">
            <summary>
            实体类
            </summary>
        </member>
        <member name="M:Stat.Model.Log.#ctor">
            <summary>
            
            </summary>
        </member>
        <member name="M:Stat.Model.Log.#ctor(System.String,System.String,System.Int32)">
            <summary>
            
            </summary>
            <param name="action">操作方法 Insert:增加 Update:修改 Delete:删除</param>
            <param name="name">标题/键名</param>
            <param name="type">0：全部， 1：系统运行，2：升级信息，3：错误信息</param>
        </member>
        <member name="M:Stat.Model.Log.#ctor(System.String,System.String,System.String,System.Int32)">
            <summary>
            
            </summary>
            <param name="action">操作方法 Insert:增加 Update:修改 Delete:删除</param>
            <param name="name">标题/键名</param>
            <param name="strValue"></param>
            <param name="type">0：全部， 1：系统信息，2：其他信息</param>
        </member>
        <member name="P:Stat.Model.Log.DbAction">
            <summary>
             操作方法 Insert:增加 Update:修改 Delete:删除
            </summary>
        </member>
        <member name="P:Stat.Model.Log.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Log.Name">
            <summary>
            name
            </summary>
        </member>
        <member name="P:Stat.Model.Log.Value">
            <summary>
            value
            </summary>
        </member>
        <member name="P:Stat.Model.Log.Type">
            <summary>
            0：全部， 1：系统信息，2：作业信息
            </summary>
        </member>
        <member name="P:Stat.Model.Log.Webid">
            <summary>
            webid
            </summary>
        </member>
        <member name="P:Stat.Model.Log.UserID">
            <summary>
            userID
            </summary>
        </member>
        <member name="P:Stat.Model.Log.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="P:Stat.Model.Log.Expansion">
            <summary>
            expansion
            </summary>
        </member>
        <member name="T:Stat.Model.SearchInfo">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.UserPower">
            <summary>
            用户 站点列表
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.WebID">
            <summary>
            站点ID
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.EngineID">
            <summary>
            引擎ID
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.StartTime">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.EndTime">
            <summary>
            结束时间
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.KeyWord">
            <summary>
            关键字
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.WebName">
            <summary>
            站点名称
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.WebUrl">
            <summary>
            站点URL
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.IP">
            <summary>
            IP
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.BrowserID">
            <summary>
            BrowserID
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.OperatingSystemId">
            <summary>
            OperatingSystemId
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.ResolutionId">
            <summary>
            ResolutionId
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.NetClrVersionId">
            <summary>
            NetClrVersion
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.LanguageId">
            <summary>
            Language
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.ColorDepthId">
            <summary>
            ColorDepth
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.View_Alone">
            <summary>
            View_Alone
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.IsJava">
            <summary>
            IsJava
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.IsAlexa">
            <summary>
            IsAlexa
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.CoId">
            <summary>
            CoId
            </summary>
        </member>
        <member name="P:Stat.Model.SearchInfo.CtId">
            <summary>
            CtId
            </summary>
        </member>
        <member name="T:Stat.Model.Probably">
            <summary>
            统计概况
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumPV">
            <summary>
            总PV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumIP">
            <summary>
            总IP
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumUV">
            <summary>
            总独立访客
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumNUV">
            <summary>
            总新独立访客
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumTim">
            <summary>
            总来访次数
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumoTim">
            <summary>
            总回访次数
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.SumPvAVG">
            <summary>
            总平均（PV/UV)
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightPV">
            <summary>
            历史最高 日PV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightIP">
            <summary>
            历史最高 日IP
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightUV">
            <summary>
            历史最高 日UV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightNUV">
            <summary>
            历史最高 日NUV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightTim">
            <summary>
            历史最高 日Tim
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightoTim">
            <summary>
            历史最高 日oTim
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.HightPvAVG">
            <summary>
            历史平均PV最高 日AVG
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayPvAVG">
            <summary>
            平均 日 PV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayIpAVG">
            <summary>
            平均 日 IP
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayUvAVG">
            <summary>
            平均 日 UV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayNUvAVG">
            <summary>
            平均 日 NUV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayTimAVG">
            <summary>
            平均 日 Time
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DayoTimAVG">
            <summary>
            平均 日 oTime
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.yjTdIP">
            <summary>
            预计 今日IP
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.yjTdPV">
            <summary>
            预计 今日PV
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.Webrank">
            <summary>
            排名
            </summary>
        </member>
        <member name="P:Stat.Model.Probably.DaySum">
            <summary>
            统计天数
            </summary>
        </member>
        <member name="T:Stat.Model.ViewOnClick">
             <summary>
            统计PV
             </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.WebId">
            <summary>
            WebId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.Charset">
            <summary>
            网站编码方式
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IP">
            <summary>
            IP
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IPno">
            <summary>
            IPno
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.LastUrl">
            <summary>
            UrlFrom
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.CurrentUrl">
            <summary>
            UrlPage
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.domain">
            <summary>
            Domain
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.OperatingSystemId">
            <summary>
            OperatingSystemId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.BrowserId">
            <summary>
            BrowserId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.ResolutionId">
            <summary>
            ResolutionId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.EngineId">
            <summary>
            EngineId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.EngineKeyWord">
            <summary>
            EngineKeyWord
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.Mac">
            <summary>
            Mac
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.View_Alone">
            <summary>
            View_Alone
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.NetClrVersionId">
            <summary>
            NetClrVersion
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.LanguageId">
            <summary>
            Language
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.ColorDepthId">
            <summary>
            ColorDepth
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IsCookies">
            <summary>
            IsCookies
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IsJava">
            <summary>
            IsJava
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IsJavaScript">
            <summary>
            IsJavaScript
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IsAlexa">
            <summary>
            IsAlexa
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VYear">
            <summary>
            VYear
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VMonth">
            <summary>
            VMonth
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VWeek">
            <summary>
            VWeek
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VWork">
            <summary>
            VWork
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VDay">
            <summary>
            VDay
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VHour">
            <summary>
            VHour
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VMinute">
            <summary>
            VMinute
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.ViewTime">
            <summary>
            ViewTime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.VLeaveTime">
            <summary>
            VLeaveTime
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.IpTaskMode">
            <summary>
            统计模式 
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.CoId">
            <summary>
            CoId
            </summary>
        </member>
        <member name="P:Stat.Model.ViewOnClick.CtId">
            <summary>
            CtId
            </summary>
        </member>
        <member name="T:Stat.Model.Online">
            <summary>
            在线
            </summary>
        </member>
        <member name="P:Stat.Model.Online.Id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.Online.IP">
            <summary>
            ip
            </summary>
        </member>
        <member name="P:Stat.Model.Online.ISP">
            <summary>
            ISP
            </summary>
        </member>
        <member name="P:Stat.Model.Online.Area">
            <summary>
            Area
            </summary>
        </member>
        <member name="P:Stat.Model.Online.Address">
            <summary>
            Address
            </summary>
        </member>
        <member name="P:Stat.Model.Online.Mac">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.Online.vMinute">
            <summary>
            
            </summary>
        </member>
        <member name="T:Stat.Model.Message">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.Message.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Message.title">
            <summary>
            Title
            </summary>
        </member>
        <member name="P:Stat.Model.Message.Author">
            <summary>
            Author
            </summary>
        </member>
        <member name="P:Stat.Model.Message.Source">
            <summary>
            回复
            </summary>
        </member>
        <member name="P:Stat.Model.Message.content">
            <summary>
            留言
            </summary>
        </member>
        <member name="P:Stat.Model.Message.IsPass">
            <summary>
            IsPass
            </summary>
        </member>
        <member name="P:Stat.Model.Message.IsTop">
            <summary>
            反馈 类型
            </summary>
        </member>
        <member name="P:Stat.Model.Message.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.Company">
            <summary>
            公司信息
            </summary>
        </member>
        <member name="P:Stat.Model.Company.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Company.About">
            <summary>
            公司简介
            </summary>
        </member>
        <member name="P:Stat.Model.Company.Product">
            <summary>
            产品介绍
            </summary>
        </member>
        <member name="P:Stat.Model.Company.Advertise">
            <summary>
            人才招聘
            </summary>
        </member>
        <member name="P:Stat.Model.Company.Contacts">
            <summary>
            联系我们
            </summary>
        </member>
        <member name="P:Stat.Model.Company.IsPass">
            <summary>
            IsPass
            </summary>
        </member>
        <member name="P:Stat.Model.Company.IsTop">
            <summary>
            IsTop
            </summary>
        </member>
        <member name="P:Stat.Model.Company.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.StatItem">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.Name">
            <summary>
            Name
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.PvCount">
            <summary>
            pvCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.IpCount">
            <summary>
            ipCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.UvCount">
            <summary>
            uvCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.NuvCount">
            <summary>
            nuvCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.TimCount">
            <summary>
            timCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.OtimCount">
            <summary>
            otimCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.PerPV">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.Percent">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.KeyCount">
            <summary>
            KeyCount
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.EngineID">
            <summary>
            EngineID
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.EngineKeyword">
            <summary>
            EngineKeyword
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.Vyear">
            <summary>
            vYear
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.Vmonth">
            <summary>
            vMonth
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.Vday">
            <summary>
            vDay
            </summary>
        </member>
        <member name="P:Stat.Model.StatItem.AreaNo">
            <summary>
            地区编号
            </summary>
        </member>
        <member name="T:Stat.Model.Users">
            <summary>
            用户
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserId">
            <summary>
            UserId
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserName">
            <summary>
            UserName
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserPwd">
            <summary>
            UserPwd
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserState">
            <summary>
            UserState
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserPower">
            <summary>
            UserPower
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserGroup">
            <summary>
            UserGroup
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserEmail">
            <summary>
            UserEmail
            </summary>
        </member>
        <member name="P:Stat.Model.Users.UserQQ">
            <summary>
            UserQQ
            </summary>
        </member>
        <member name="P:Stat.Model.Users.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="P:Stat.Model.Users.IsPwdMD5">
            <summary>
            IsPwdMD5
            </summary>
        </member>
        <member name="T:Stat.Model.PageInfo">
            <summary>
            分页
            </summary>
        </member>
        <member name="M:Stat.Model.PageInfo.#ctor">
            <summary>
            构造函数
            </summary>
        </member>
        <member name="M:Stat.Model.PageInfo.#ctor(System.Int32)">
            <summary>
            
            </summary>
            <param name="pageSize"></param>
        </member>
        <member name="P:Stat.Model.PageInfo.RecordCount">
            <summary>
            记录总数
            </summary>
        </member>
        <member name="P:Stat.Model.PageInfo.PageCount">
            <summary>
            页码总数
            </summary>
        </member>
        <member name="P:Stat.Model.PageInfo.PageSize">
            <summary>
            页码大小
            </summary>
        </member>
        <member name="P:Stat.Model.PageInfo.PageIndex">
            <summary>
            页码索引（当前页码）
            </summary>
        </member>
        <member name="P:Stat.Model.PageInfo.UrlParam">
            <summary>
            Url参数组合
            </summary>
        </member>
        <member name="P:Stat.Model.PageInfo.SortType">
            <summary>
            排序方法（0：正，1：反）
            </summary>
        </member>
        <member name="T:Stat.Model.Notify">
            <summary>
            新闻公告
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.ID">
            <summary>
            ID
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.title">
            <summary>
            Title
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.Author">
            <summary>
            Author
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.Source">
            <summary>
            Source
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.content">
            <summary>
            Content
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.IsPass">
            <summary>
            IsPass
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.IsTop">
            <summary>
            IsTop
            </summary>
        </member>
        <member name="P:Stat.Model.Notify.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.ViewDay">
            <summary>
            日统计
            </summary>
        </member>
        <member name="M:Stat.Model.ViewDay.#ctor(System.Int32,System.Int32,System.Int32)">
            <summary>
            
            </summary>
        </member>
        <member name="M:Stat.Model.ViewDay.#ctor">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.pvCount">
            <summary>
            PvCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.ipCount">
            <summary>
            IpCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.cusCount">
            <summary>
            CusCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.newCount">
            <summary>
            NewCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.timCount">
            <summary>
            TimCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.otimCount">
            <summary>
            OtimCount
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vYear">
            <summary>
            VYear
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vMonth">
            <summary>
            VMonth
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vDay">
            <summary>
            VDay
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vWeek">
            <summary>
            VWeek
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vWeekday">
            <summary>
            VWeekday
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.vDate">
            <summary>
            VDate
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.IsWeek">
            <summary>
            IsWeek
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.IsWeekDay">
            <summary>
            IsWeekDay
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.IsMonth">
            <summary>
            IsMonth
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.IsYear">
            <summary>
            IsYear
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.AVG">
            <summary>
            PV/UV
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.Percent">
            <summary>
            百分比
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.Webid">
            <summary>
            Webid
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.WebName">
            <summary>
            WebName
            </summary>
        </member>
        <member name="P:Stat.Model.ViewDay.WebUrl">
            <summary>
            WebUrl
            </summary>
        </member>
        <member name="T:Stat.Model.FriendLink">
            <summary>
            友情链接
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.id">
            <summary>
            Id
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.LinkName">
            <summary>
            LinkName
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.LinkURL">
            <summary>
            LinkURL
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.LinkImgPath">
            <summary>
            LinkImgPath
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.LinkInfo">
            <summary>
            LinkInfo
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.OrderNum">
            <summary>
            排序
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.State">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.Style">
            <summary>
            样式
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.cType">
             <summary>
            链接分类：（0：友情链接，1：赞助商链接）
             </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.Position">
            <summary>
            位置
            </summary>
        </member>
        <member name="P:Stat.Model.FriendLink.AddTime">
            <summary>
            AddTime
            </summary>
        </member>
        <member name="T:Stat.Model.ViewHour">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.id">
            <summary>
            id
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.pvCount">
            <summary>
            PV总数
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.ipCount">
            <summary>
            IP总数
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.cusCount">
            <summary>
            访客总数
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.newCount">
            <summary>
            新访客
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.timCount">
            <summary>
            来访次数
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.otimCount">
            <summary>
            回访次数
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.vYear">
            <summary>
            年
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.vMonth">
            <summary>
            月
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.vDay">
            <summary>
            日
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.vHour">
            <summary>
            小时
            </summary>
        </member>
        <member name="P:Stat.Model.ViewHour.vDate">
            <summary>
            vDate
            </summary>
        </member>
        <member name="T:Stat.Model.ViewItem_Engine">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.id">
            <summary>
            搜索引擎
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.SoID">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.BranId">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.soKeyWord">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.ip">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.mac">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Engine.View_Alone">
            <summary>
            
            </summary>
        </member>
        <member name="T:Stat.Model.ViewItem_Int">
            <summary>
            整形
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.id">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.ItemID">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.ip">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.mac">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.View_Alone">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_Int.vDay">
            <summary>
            
            </summary>
        </member>
        <member name="T:Stat.Model.ViewItem_String">
            <summary>
            String
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.id">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.ItemName">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.ip">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.mac">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.View_Alone">
            <summary>
            
            </summary>
        </member>
        <member name="P:Stat.Model.ViewItem_String.Soid">
            <summary>
            
            </summary>
        </member>
        <member name="T:Stat.Model.StatInfo">
            <summary>
             Stat Model
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.WebID">
            <summary>
            站点ID
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.StartTime">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.EndTime">
            <summary>
            结束时间
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.strStartTime">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.strEndTime">
            <summary>
            结束时间
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.IpInfo">
            <summary>
            详细地址
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.IP">
            <summary>
            IP地址
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.LastUrl">
            <summary>
            最近来路
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.CurrentUrl">
            <summary>
            当前页面
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.EngineId">
            <summary>
            搜索引擎ID
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.EngineKeyWord">
            <summary>
            搜索引擎 关键字
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.CoID">
            <summary>
            栏目ID
            </summary>
        </member>
        <member name="P:Stat.Model.StatInfo.CtID">
            <summary>
            内容ID
            </summary>
        </member>
    </members>
</doc>
